ユーザ用ツール

サイト用ツール


ruby:redmine_install

差分

この文書の現在のバージョンと選択したバージョンの差分を表示します。

この比較画面にリンクする

両方とも前のリビジョン 前のリビジョン
ruby:redmine_install [2020/06/26 17:41]
ともやん [We're sorry, but something went wrong. エラーで動作しなくなった場合]
ruby:redmine_install [2020/06/26 17:44] (現在)
ともやん [We're sorry, but something went wrong. エラーで動作しなくなった場合]
ライン 1250: ライン 1250:
  
 Redmine を最新にアップデートする。(Redmine 4.0.3 -> 4.1.1)\\ Redmine を最新にアップデートする。(Redmine 4.0.3 -> 4.1.1)\\
 +詳細は [[#​redmine_のアップグレード|Redmine のアップグレード]] を参照のこと。\\
 <WRAP prewrap 100% #result> <WRAP prewrap 100% #result>
 <​code>​ <​code>​
ruby/redmine_install.txt · 最終更新: 2020/06/26 17:44 by ともやん